NetBSD sendmsg Denial of Service Vulnerability

Bugtraq ID: 3088
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Jul 24 2001 12:00AM
Updated: Jul 24 2001 12:00AM
Credit: Published in a NetBSD Security Advisory on July 24, 2001.
Vulnerable: NetBSD NetBSD 1.5
NetBSD NetBSD 1.4.3
NetBSD NetBSD 1.4.2
NetBSD NetBSD 1.4.1
NetBSD NetBSD 1.4
NetBSD NetBSD 1.3.3
NetBSD NetBSD 1.3.2
NetBSD NetBSD 1.3.1
NetBSD NetBSD 1.3
NetBSD NetBSD current pre20010701
Not Vulnerable: NetBSD NetBSD 1.5.1


 

Privacy Statement
Copyright 2010, SecurityFocus